.sp_aggQLbKizrJ{background-image:url(/rsrc.php/v3/yR/r/TEXBsF04XjF.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_aggQLbKizrJ.sx_a8acbe{background-position:0 0}.sp_aggQLbKizrJ.sx_adfceb{background-position:0 -17px}

#bootloader_goKmAXM{height:42px;}.bootloader_goKmAXM{display:block!important;}